# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'backlog_jp/version'

Gem::Specification.new do |spec|
  spec.name          = "backlog_jp"
  spec.version       = BacklogJp::VERSION
  spec.authors       = ["y13i"]
  spec.email         = ["email@y13i.com"]
  spec.summary       = %q{A Ruby interface for Backlog.jp.}
  spec.description   = %q{A Ruby interface for project management service Backlog.jp API V2.}
  spec.homepage      = "http://github.com/y13i/backlog_jp"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 0"

  spec.add_dependency "faraday"

  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-coolline"
  spec.add_development_dependency "awesome_print"
end
