# BacklogJp

**!!!WORK IN PROGRESS!!!**

A Ruby client for [Backlog.jp API V2](http://developer.nulab-inc.com/ja/docs/backlog/api/2/).

## Requirements

* Ruby 2.0.0 or later

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'backlog_jp'
```

And then execute:

```bash
$ bundle
```

Or install it yourself as:

```bash
$ gem install backlog_jp
```

## Usage

TODO: Write more usage instructions here

```ruby
require "backlog_jp"

# Create client with your space name and api key.
client = BacklogJp::Client.new space: "my-space", api_key: "xxxxxxxxxx"

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/get-space
client.get "space"

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/get-project
client.get "projects/MYPJ"

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/get-issues
client.get "issues", "projectId[]": 12345678

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/get-comments
client.get "issues/MYPJ-123/comments"

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/post-comments
client.post "issues/MYPJ-123/comments", content: "hello"

# http://developer.nulab-inc.com/ja/docs/backlog/api/2/update-issue
client.patch "issues/MYPJ-123", statusId: 4

# etc...
```

## Changelog

### 0.0.9

Now able to accept Backlog space name and API key via ENV.

Export your space and key...

```bash
$ export BACKLOG_SPACE=my-space
$ export BACKLOG_API_KEY=xxxxxxxx
$ ruby yourapp.rb
```

In `yourapp.rb`...

```ruby
client = BacklogJp::Client.new
```

## Contributing

1. Fork it ( http://github.com/y13i/backlog_jp/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
